#slideshow {
    text-align: center;
    overflow: hidden;
    height: 510px;
    width: 728px;
    margin: 0 auto;
  }

  .slide-wrapper {
    width: 2912px;
    animation: slide 18s ease infinite;
  }

  .slide {
    float: left;
    height: 510px;
    width: 728px;
  }

  .slide:nth-child(1) {
    background-image: url("fried_rice_1.jpg");
  }

  .slide:nth-child(2) {
    background-image: url("fried_rice_2.jpg");
  }

  .slide:nth-child(3) {
    background-image: url("fried_rice_3.jpg");
  }

  .slide:nth-child(4) {
    background-image: url("fried_rice_4.jpg");
  }

  .slide-number {
    text-align: center;
    overflow-x:auto;
    color: white;
    background: rgb(0,0,0);
    background: radial-gradient(circle, rgba(0,0,0,0.6937354988399071) 70%, rgba(252,70,107,0) 100%);
  }

  @keyframes slide {
    20% {margin-left: 0px;}
    30% {margin-left: -728px;}
    50% {margin-left: -728px;}
    60% {margin-left: -1456px;}
    70% {margin-left: -1456px;}
    80% {margin-left: -2184px;}
    90% {margin-left: -2184px;}
  }
